<?php
function phptemplate_search_theme_form($form) {
  return _phptemplate_callback('search_theme_form', array('form' => $form));
}

function internet_services_primary($items = array()) {
  $menu = menu_get_item(variable_get('menu_primary_menu', 0));
  $output = '<div class="title">' . $menu['title'] . '</div>';
  $output .= '<ul>';
  if (!empty($items)) {
    foreach ($items as $item) {
      $output .= '<li>'. $item .'</li>';
    }
  }
  $output .= '</ul>';
  return $output;
}

function internet_services_regions() {
  return array(
    'right' => t('right sidebar'),
    'content' => t('content'),
    'header' => t('header'),
    'footer' => t('footer'),
  );
}
